body {
    margin: 0px;
    background-color: hsl(194, 100%, 31%);
    color: #ddd;
}

table, td, th  {
    border-collapse: collapse;
    border: solid #ddd;
}

.container > img, .container {
    display: block;
    margin: auto;
}

.answer span {
    color: greenyellow;
}

.container {
    max-width: 1000px;
    padding: 1.5rem;
}

table {
    width: 60%;
}

li a {
    color: hsl(194, 100%, 70%);
    padding: 20px;
}

ul {
    list-style-type: none;
    padding: 0px;
}

li {
    display: inline-block;
}

.male {
    background-color: #bbb;
    color: #111;
}

.t2 .male {
    display: none;
}

.female {
    background-color: #ccc;
    color: #222;
}